# JSonata

This task executes JSonata expressions and returns the results.

[JSonata](https://jsonata.org/) is a lightweight query and transformation language for JSON data.

You can test expressions on [JSonata Test](https://try.jsonata.org/).

## Parameters

### JSonata Expression (expression)

The JSonata base consists of five built-in variables (data, variables, domain, user, lng) as follows:

```
# JSON representation of the JSonata base
{
  data,
  variables,
  domain,
  user,
  lng
}
```
